ripley::DiracPoint Struct Reference

A struct to contain a dirac point's information. More...

`#include <RipleyDomain.h>`

## Public Attributes

dim_t | node
int | tag

## Detailed Description

A struct to contain a dirac point's information.

## Member Data Documentation

## node

dim_t ripley::DiracPoint::node

Referenced by ripley::RipleyDomain::addPoints().

## tag

int ripley::DiracPoint::tag

Referenced by ripley::RipleyDomain::addPoints().

The documentation for this struct was generated from the following file:

- ripley/src/RipleyDomain.h